body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	font-family:Helvetica, Arial, sans-serif;
}

h1 {
	font-size:14px;
	color:#4F6F19;
	padding-left:10px;
	font-weight:bold;
	line-height:20px;
}

h2 {
	font-size:13px;
	color:#4F6F19;
	font-weight:bold;
}

p {
	font-size:12px;
	line-height:16px;
}

#wrapper {
	position:relative;
	margin:0px auto;
	width:850px;
}

#logo {
	position:relative;
	z-index:-1;
}

#heading {
	width:600px;
	height:25px;
	position:relative;
	z-index:99;
	top:-32px;
	left:250px;
}

#navigation {
	position:relative;
	float:left;
	width:230px;
	text-align:right;
	top:-7px;
}

#content1 {
	position:relative;
	float:left;
	width:500px;
	min-height:400px;
	left:20px;
	top:-20px;
	padding-left:10px;
	border-left:thin;
	border-left-color:#666;
	border-left-style:groove;
}

#content2 {
	position:relative;
	float:left;
	width:300px;
	left:40px;
	top:-20px;

}

#footer {
	width:100%;
	height:150px;
	margin-top:25px;
	position:relative;
	float:left;
	z-index:99;
}

#footer2 {
	background-image:url(../images/footer-bg.png);
	background-repeat:repeat-x;
	width:100%;
	height:150px;
	margin-top:-150px;
	position:relative;
	float:left;
	z-index:-2;
}

#footer-links {
	position:relative;
	z-index:98;
	width:auto;
	float:left;
	margin-left:260px;
	padding-top:40px;
}

#footer-links1 {
	position:relative;
	z-index:98;
	width:100px;
	float:left;
	margin-left:0px;
}

#footer-links2 {
	position:relative;
	z-index:98;
	width:100px;
	float:left;
	margin-left:20px;
}

#footer-links3 {
	position:relative;
	z-index:98;
	width:150px;
	float:left;
	margin-left:20px;
}

#footer-logo {
	position:relative;
	float:left;
	padding-left:100px;
	margin-top:-10px;
}


#image-thumbs {
	position:relative;
	width:180px;
	top:20px;
	margin:0px auto;
	float:right;
}
	
.thumbs {
	position:relative;
	margin-left:5px;
	margin-top:5px;
	float:left;
}


a {
	font-size: 12px;
        line-height:16px;
	color: #333;
	border:0px;
	outline:none;
}

a img {
	border: none;
}

a:link {
	text-decoration: none;
	border:0px;
}
a:visited {
	text-decoration: none;
	color: #333;
	border:0px;
}
a:hover {
	text-decoration: underline;
	color: #4F6F19;
	border:0px;
}
a:active {
	text-decoration: none;
	color: #333;
	border:0px;
}

.r:link {
	text-decoration: none;
	color:#555;
	line-height:20px;
}
.r:visited {
	text-decoration: none;
	color: #555;
	line-height:20px;

}
.r:hover {
	text-decoration: underline;
	color: #666;
	line-height:20px;
}
.r:active {
	text-decoration: none;
	color: #555;
	line-height:20px;
}